{
	"extName": {
		"message": "CompuTec WebUp Manager"
	},
	"extDescription": {
		"message": "Extension for customizing SAP WebClient"
	},
	"contextMenuDownloadLogsPackage": {
		"message": "Download logs package"
	},
	"contextMenuInspectElement": {
		"message": "Inspect Element"
	},
	"contextMenuCopyElementId": {
		"message": "Copy ID"
	},
	"contextMenuCopyElementGuid": {
		"message": "Copy GUID"
	},
	"contextMenuCreateVariable": {
		"message": "Create Variable"
	},
	"sidepanelInitializing": {
		"message": "Initializing..."
	},
	"sidepanelFetchingConfiguration": {
		"message": "Fetching configuration..."
	},
	"sidepanelAuthenticating": {
		"message": "Authenticating..."
	},
	"sidepanelWaitingForWebup": {
		"message": "Waiting for WebUp Plugin..."
	},
	"sidepanelLoadingPlugin": {
		"message": "Loading plugin..."
	},
	"sidepanelGeneralError": {
		"message": "Connection error"
	},
	"previewBannerText": {
		"message": "WebUp Preview Mode"
	},
	"closePreview": {
		"message": "Close Preview"
	},
	"error_connection_appengine": {
		"message": "Cannot connect to AppEngine. AppEngine is not be visible from this network. Please check your network connection or check AppEngine certificate."
	},
	"error_loading_appengine": {
		"message": "Failed to communicate with AppEngine. Please check if AppEngine is reachable"
	},
	"error_webup_not_active": {
		"message": "WebUp is not active in AppEngine. Please contact your system administrator to activate it."
	},
	"error_fetching_appengine_configuration": {
		"message": "Failed to fetch AppEngine configuration. You can try reloading the page or checking your network connection."
	},
	"error_reloadButton": {
		"message": "Reload"
	},
	"error_csp_error": {
		"message": "Content Security Policy (CSP) error detected. Please check the console for more details or contact with system administrator."
	}
}
